package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pagoconductor;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuActualizaTarjetaViaje extends DefaultItemMenuSistema {

	public ItemMenuActualizaTarjetaViaje() {
		super("indexController.mniActualizarTablaTarjetas.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.INFORMES.MENU.SERVICIODIARIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/pago_conductor/actualizaTarjetaViaje.zul",
                Labels.getLabel("importaTarjetaController.window.title"), getArgs(),desktop);
		
	}
}
